Subject: Re: Cygnus Cygwin32 Press Release 1/21/97
From: [email-masked] (Jeremy Blackman)

14 Feb 1997 22:19:59 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: Jim Balter <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Fri, 14 Feb 1997, Jim Balter wrote:

> Cygnus has been anything but silent.  I think they've done their
> best to answer every question put to them.  For that one,
> Stan Shebs said 
> 
> >   ps. what are the terms for the license? 
> >
> > Still being worked on.  I bug the responsible folks regularly...
> 
> I don't see what more you can expect than that.

Fair enough; I missed this particular post.

Then I eagerly await the information in question.

+---[ Loki ]------------+---------------------------------------------------+
| Jeremy Blackman       | NeonMuck coder/maintainer - Multimedia MU*!       |
| [email-masked] | http://www.maison-otaku.net/neon                  |
+-----------------------+---------------------------------------------------+

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".